/*pc轮播图区域*/
.swiperBox{
    padding: 0;
}
.swiperBox  .swiper-button-prev,
.swiperBox  .swiper-button-next{
    position: absolute;
    width: 81px;
    height: 82px;
    background: rgb(35 162 165 / 67%);
    top: 50%;
    z-index: 9999;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transition: all .3s;
}
.swiperBox  .swiper-button-prev:before,
.swiperBox  .swiper-button-next:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 17px;
    height: 30px;
    background: #fff;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    background: url(../images/pres.png) no-repeat center;
    background-size: 100%;
}
.swiperBox  .swiper-button-next:before {
    background: url(../images/nexts.png) no-repeat center;
}
.swiperBox  .swiper-button-prev:hover,
.swiperBox  .swiper-button-next:hover{
    background:rgb(35 162 165 / 100%);
}
.swiperBox .swiper-pagination-bullet {
    width: 22px;
    height: 4px;
    margin: 0 4px;
    display: inline-block;
    border-radius: 0;
    background: #e9e9e9;
    opacity: .7;
}
.swiperBox  .swiper-pagination-bullet-active {
    opacity: 1;
    width: 30px;
    background: #1b6c6e;
}
.swiperBox .swiper-container-horizontal>.swiper-pagination {
    bottom: 30px;
}



/*手机轮播图区域*/
#mobileSwiper{
    display: none;
    padding: 0;
    margin:0px 0 0 0;
}
#mobileSwiper  .swiper-button-prev,
#mobileSwiper  .swiper-button-next{
    position: absolute;
    width: 30px;
    height: 60px;
    background: rgb(35 162 165 / 67%);
    top: 55%;
    z-index: 9999;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transition: all .3s;
}
#mobileSwiper  .swiper-button-prev:before,
#mobileSwiper  .swiper-button-next:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 17px;
    height: 30px;
    background: #fff;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    background: url(../images/pres.png) no-repeat center;
    background-size: 12px;
}
#mobileSwiper  .swiper-button-next:before {
    background: url(../images/nexts.png) no-repeat center;
    background-size: 12px;
}
#mobileSwiper  .swiper-button-prev:hover,
#mobileSwiper .swiper-button-next:hover{
    background:rgb(35 162 165 / 100%);
}
#mobileSwiper .swiper-pagination-bullet {
    width: 12px;
    height: 2px;
    margin: 0 2px;
    display: inline-block;
    border-radius: 0;
    background: #23a2a5;
    opacity: .7;
}
#mobileSwiper .swiper-pagination-bullet-active {
    opacity: 1;
    width: 20px;
    background: #23a2a5;
}
#mobileSwiper .swiper-container-horizontal>.swiper-pagination {
    bottom: 20px;
}



.newtitle{
    display: inline-block;
    position: absolute;
    top: 4%;
    left: 6%;
    font-size: 26px;
    font-weight: 800;
    color: #398bd6;
}
.newtitle i{
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url(../images/hometwo.png) no-repeat center;
    background-size: 100%;
    vertical-align: middle;
    margin: -8px 5px 0 0;
}

.newtext{
    display: inline-block;
    position: absolute;
    top: 30%;
    left: 7%;
    font-size: 23px;
    color: #7a7a7a;
    line-height: 44px;
    font-family: monospace;
    letter-spacing: 0px;
}
.newtext h3{
    font-size: 25px;
    color: #3999d2;
    line-height: 40px;
    margin-bottom: 14px;
    font-family: monospace;
}
.newtext h3 span{
    padding: 0 16px;
    display: inline-block;
    background: linear-gradient(to right, #3ae1bd, #3986d8);
    color: #ffffff;
    margin: 0 6px 0 0;
    border-radius: 22px;
}
.newtext a{
    display: block;
    margin: 40px 0 0 0;
    width: 135px;
    height: 48px;
    text-align: center;
    border: none;
    border-radius: 4px;
    line-height: 48px;
    font-size: 16px;
    color: #ffffff;
    transition: all .3s;
    background: linear-gradient(to right, #3ae1bd, #3986d8);
}
.newimgpc{
    display: block;
}

.newimgmobile{
    display: none;
}


.wm_new_part1 img {

    border: 3px #f1f1f1 solid;
}



@media screen and (max-width: 1500px) {
    .newtext{
        font-size: 16px;
        line-height: 32px;
    }
    .newtext h3{
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 10px;
    }
    .newtext h3 span{
        padding: 0 10px;
        margin: 0 4px 0 0;
        border-radius: 18px;
    }
    .newtext a{
        width: 120px;
        height: 32px;
        line-height: 32px;
        font-size: 13px;
    }



}

@media screen and (max-width: 1000px) {

    .newimgpc{
        display: none;
    }
    .newimgmobile{
        display: block;
    }
    .newtitle {
        top: 10%;
        font-size: 22px;
    }
}


@media screen and (max-width: 768px) {
    .newtext h3 span {
    padding: 0 10px;
    margin: 0 4px 8px 0;
    border-radius: 18px;
    width: 87px;
    display: block;
}
    .swiperBox{
        display: none;
    }
    #mobileSwiper{
        display: block;
    }
    .newtitle {
        top: 4%;
        left: 6%;
        font-size: 17px;
    }
    .newtitle i {
        width: 23px;
        height: 23px;
    }
    .newtext h3 {
        font-size: 15px;
        line-height: 28px;
        margin-bottom: 4px;
    }
    .wm_new_part3 img{
        width: 100%;
        margin: 0;
    }
    .newtext {
        font-size: 15px;
        line-height: 27px;
        background: #ffffff;
        padding: 28px 20px;
        box-sizing: border-box;
        position: static;
        width: 100%;
    }
    .newtext a {
        width: 120px;
        height: 32px;
        line-height: 32px;
        font-size: 13px;
        margin: 12px 0;
    }
    .index-hot-list{
        margin: 30px -6px;
    }
    .index-hot-list li {
        width: 50%;
        margin-bottom: 10px !important;
        padding: 0 5px;
        box-sizing: border-box;
    }
    .index-hot-list .text h2{
        margin: 0;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .wm-index-new .index-hot-list .text {
        background: #23a2a5 !important;
    }
   .index-hot-list .text h2 {
    color: #ffffff;
    font-size: 14px;
}
    .wm_new_part1 h1 {
    font-size: 24px;
   }
   .wm_new_part1 .text_wrap p>br{
       display: none;
   } 
   .wm_new_part1 img {
       border: none;
    box-sizing: border-box;
}
    

}
.newtitle {
    color: #23a2a5;
}

.index-nurse {
    background-color: #fbfbfb;
}
.index-hot-list a {
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    border: 2px #ececec solid;
}
.wm-index-new .index-hot-list .text {
    background: #f3f3f3;
}

.index-hot-list a:hover .text {
    background-color: #23a2a5;
}
.index-hot-list a:hover .text h2{
    color: #ffffff;
}












